<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data noupdate="0">
        <record id="seq_type_upkp" model="ir.sequence.type">
            <field name="name">No Ujian UPKP</field>
            <field name="code">no.ujian.upkp</field>
        </record>
        <record id="seq_type_ud1" model="ir.sequence.type">
            <field name="name">No Ujian UD 1</field>
            <field name="code">no.ujian.ud1</field>
        </record>
        <record id="seq_type_ud2" model="ir.sequence.type">
            <field name="name">No Ujian UD 2</field>
            <field name="code">no.ujian.ud2</field>
        </record>
        <record id="seq_nomor_ujian_upkp" model="ir.sequence">
            <field name="name">Nomor Ujian UPKP</field>
            <field name="code">no.ujian.upkp</field>
            <field eval="7" name="padding"/>
            <field eval="1" name="number_next"/>
            <field eval="1" name="number_increment"/>
            <field name="suffix">/UPKP/JBR/MM_UJIAN/YYYY_UJIAN</field>
        </record>
         <record id="seq_nomor_ujian_ud" model="ir.sequence">
            <field name="name">Nomor Ujian UD 1</field>
            <field name="code">no.ujian.ud1</field>
            <field eval="7" name="padding"/>
            <field eval="1" name="number_next"/>
            <field eval="1" name="number_increment"/>
            <field name="suffix">/UD1/JBR/MM_UJIAN/YYYY_UJIAN</field>
        </record>
        <record id="seq_nomor_ujian_ud2" model="ir.sequence">
            <field name="name">Nomor Ujian UD 2</field>
            <field name="code">no.ujian.ud2</field>
            <field eval="7" name="padding"/>
            <field eval="1" name="number_next"/>
            <field eval="1" name="number_increment"/>
            <field name="suffix">/UD2/JBR/MM_UJIAN/YYYY_UJIAN</field>
        </record>
    </data>
</openerp>